Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GnomeCanvasLine

## Name

GnomeCanvasLine --

## Synopsis

    #include <gnome.h>

    struct      GnomeCanvasLine;

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasLine

## Description

## Details

### struct GnomeCanvasLine

    struct GnomeCanvasLine;

<<< Previous Page | Home | Up | Next Page >>>
GnomeCanvasGroup | GnomeCanvasPolygon